table_header:
  #0_Sample #:
  #  description: Sample number
  #  units: unspecified
  #  rename_as: 0_sample_number
  Date:
    description: Date of the measurement
    units: YYYY-MM-DD
    rename_as: date
  Start Time:
    description: Start time of the measurement
    units: HH:MM:SS
    rename_as: start_time
  Sample Temp (C):
    description: Sample temperature
    units: Celsius
    rename_as: sample_temperature_celsius
  Sample Pressure (kPa):
    description: Sample pressure
    units: kilopascal
    rename_as: sample_pressure_kPa
  Relative Humidity (%):
    description: Relative humidity
    units: percentage
    rename_as: relative_humidity_percentage
  Mean Free Path (m):
    description: Mean free path
    units: meter
    rename_as: mean_free_path_meters
  Gas Viscosity (Pa*s):
    description: Gas viscosity
    units: Pascal-second
    rename_as: gas_viscosity_Pa_s
  Diameter Midpoint (nm):
    description: Diameter midpoint
    units: nanometer
    rename_as: diameter_midpoint_nm
  to_135_Diameter (nm):
    description: Particle diameter measurements from 10 nm to 135 nm
    units: nanometer
    rename_as: to_135_diameter_nm
  to_290_Diameter (nm):
    description: Particle diameter measurements from 136 nm to 290 nm
    units: nanometer
    rename_as: to_290_diameter_nm
  to_500_Diameter (nm):
    description: Particle diameter measurements from 291 nm to 500 nm
    units: nanometer
    rename_as: to_500_diameter_nm
  Scan Time (s):
    description: Scan time
    units: seconds
    rename_as: scan_time_seconds
  Retrace Time (s):
    description: Retrace time
    units: seconds
    rename_as: retrace_time_seconds
  Scan Resolution (Hz):
    description: Scan resolution
    units: Hertz
    rename_as: scan_resolution_Hz
  Scans Per Sample:
    description: Number of scans per sample
    units: unspecified
    rename_as: scans_per_sample
  Sheath Flow (L/min):
    description: Sheath flow rate
    units: liters per minute
    rename_as: sheath_flow_rate_L_per_min
  Aerosol Flow (L/min):
    description: Aerosol flow rate
    units: liters per minute
    rename_as: aerosol_flow_rate_L_per_min
  Bypass Flow (L/min):
    description: Bypass flow rate
    units: liters per minute
    rename_as: bypass_flow_rate_L_per_min
  Low Voltage (V):
    description: Low voltage
    units: volts
    rename_as: low_voltage_V
  High Voltage (V):
    description: High voltage
    units: volts
    rename_as: high_voltage_V
  Lower Size (nm):
    description: Lower size limit
    units: nanometer
    rename_as: lower_size_limit_nm
  Upper Size (nm):
    description: Upper size limit
    units: nanometer
    rename_as: upper_size_limit_nm
  Density (g/cm³):
    description: Particle density
    units: grams per cubic centimeter
    rename_as: particle_density_g_per_cm3
  td + 0.5 (s):
    description: Time delay plus 0.5 seconds
    units: seconds
    rename_as: td_plus_0.5_seconds
  tf (s):
    description: Final time
    units: seconds
    rename_as: tf_seconds
  D50 (nm):
    description: Median particle diameter
    units: nanometer
    rename_as: d50_nm
  Neutralizer:
    description: Type of neutralizer
    units: unspecified
    rename_as: neutralizer_type
